There are currently no open bugs.

"php-doctrine-lexer" versions published in Ubuntu

Groovy-proposed (1.2.1-1): universe/misc
Groovy (1.2.0-1): universe/misc
Focal (1.2.0-1): universe/misc
Eoan (1.1.0-1): universe/misc
Bionic (1.0.1-4): universe/misc
Xenial (1.0.1-3build1): universe/misc